## python-xypattern 1.1.2

=== debian/changelog ===
python-xypattern (1.1.2-4) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 14 May 2024 11:40:02 +0200

python-xypattern (1.1.2-3) unstable; urgency=medium

  * Update debian/copyright.

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 16:44:24 +0200

python-xypattern (1.1.2-2) unstable; urgency=medium

  * Rename build.py script so that pybuild uses the standard build module
    rather than the local build.py.

 -- Roland Mas <lolando@debian.org>  Tue, 30 Apr 2024 16:06:05 +0200

python-xypattern (1.1.2-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Tue, 23 Apr 2024 12:31:48 +0200
