=== debian/control ===
Source: python-xypattern
Section: python
Priority: optional
Maintainer: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
 cython3,
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev,
 python3-poetry-core,
 python3-poetry-dynamic-versioning,
 python3-pytest,
 python3-pytest-cov,
 python3-scipy,
 python3-setuptools,
 python3-wheel,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/CPrescher/xypattern
Rules-Requires-Root: no

Package: python3-xypattern
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Python library to handle x-y patterns
 A simple small library to handle x-y patterns, such as are collected
 with x-ray diffraction or Raman spectroscopy.
